### Enumeration

# Eog UCType

#### Declaration

    enum Eog.UCType

#### Description

No description available.

#### Members

`EOG_UC_STRING`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_UC_FILENAME`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_UC_COUNTER`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_UC_COMMENT`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EOG_UC_DATE`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EOG_UC_TIME`

  No description available.

  - Value: `5`
  - Available since: 3.0
`EOG_UC_DAY`

  No description available.

  - Value: `6`
  - Available since: 3.0
`EOG_UC_MONTH`

  No description available.

  - Value: `7`
  - Available since: 3.0
`EOG_UC_YEAR`

  No description available.

  - Value: `8`
  - Available since: 3.0
`EOG_UC_HOUR`

  No description available.

  - Value: `9`
  - Available since: 3.0
`EOG_UC_MINUTE`

  No description available.

  - Value: `10`
  - Available since: 3.0
`EOG_UC_SECOND`

  No description available.

  - Value: `11`
  - Available since: 3.0
`EOG_UC_END`

  No description available.

  - Value: `12`
  - Available since: 3.0